升级了8.10之后netbeans不能用了~

重复贴和参考价值不大的帖子,版主维护
回复
wolong12
帖子: 12
注册时间: 2008-10-18 12:08
送出感谢: 0
接收感谢: 0

升级了8.10之后netbeans不能用了~

#1

帖子 wolong12 » 2008-10-27 8:03

原来在8.04环境下一切正常,netbeans用起来特别好,可是自从升级了8.10之后就不怎么行了,很多字(中文)都显示框框出来,很是不方便。。。
我重装了sun-java6-jdk,正常。。。
但是就是安装和使用netbeans的时候会显示不正常。。。
我很是怀疑是不是现在版本的内核对java的支持差(或者说当前的java不能在现在的内核下2.6.27很好的运行),毕竟netbeans是纯靠java环境运行的IDE。
想了解一下有没有人会遇到跟我一样的情况,看看有没有人能帮忙解决一下~多谢各位了~
附件
Screenshot.png
如图的效果,有个菜单什么的都是框框。。。郁闷的说
回复

回到 “归档贴”